Bug 36981 - cn=Subschema rejects
cn=Subschema rejects
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: S4 Connector
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-0-errata
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on: 35973
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-24 20:21 CET by Arvid Requate
Modified: 2015-01-22 11:57 CET (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2014-11-24 20:21:40 CET
Fix this also for errata4.0-0


+++ This bug was initially created as a clone of Bug #35973 +++
Comment 1 Arvid Requate univentionstaff 2014-11-27 18:42:22 CET
Fixed, see 35973.
Advisory: 2014-11-27-univention-s4-connector.yaml
Comment 2 Stefan Gohmann univentionstaff 2014-12-10 08:03:00 CET
Wait for Bug #35973
Comment 3 Stefan Gohmann univentionstaff 2014-12-11 07:51:04 CET
YAML: OK

Tests: OK

Code review: OK
Comment 4 Janek Walkenhorst univentionstaff 2015-01-22 11:57:02 CET
<http://errata.univention.de/ucs/4.0/42.html>